Subject: Re: [Int-area] I-D. Update: "Challenging Scenarios and Problems in Internet Addressing"

From: Jiayihao <[email-masked]>
Date: Tue, 23 Feb 2021 11:59:29 +0000

Hi Toerless, Carsten,

Thanks for suggestion and reminding. I will fix it during the next update.
While in terms of the context updated, it still looks good to be reviewed as a standalone one since it posit a different discussion.

Thanks,
Yihao

-----邮件原件-----
发件人: Carsten Bormann [mailto:[email-masked]] 
发送时间: 2021年2月23日 18:37
收件人: Toerless Eckert <[email-masked]>
抄送: Jiayihao <[email-masked]>; [email-masked]; int-area <[email-masked]>
主题: Re: [Int-area] I-D. Update: "Challenging Scenarios and Problems in Internet Addressing"

On 2021-02-23, at 11:27, Toerless Eckert <[email-masked]> wrote:
> 
> I am actually not 100% sure what the best way is to do this now. I 
> thoght to remember you could have included a "superceeds the following 
> older draft" upon submission of the new draft, but i am not sure if/how this can be done retroactively.

ADs can always add a “replaced by”.

Grüße, Carsten